What is my R4i a clone of?

Discussion in 'R4 DS' started by DoomRavager, Sep 19, 2010.

Sep 19, 2010

What is my R4i a clone of? by DoomRavager at 10:09 PM (1,679 Views / 0 Likes) 9 replies

  1. DoomRavager
    OP

    Newcomer DoomRavager Member

    Joined:
    Sep 22, 2008
    Messages:
    29
    Country:
    Malaysia
  2. Nujui

    Member Nujui I need something to do.

    Joined:
    Aug 12, 2010
    Messages:
    3,933
    Location:
    Dreamland.
    Country:
    United States
  3. Xenon++

    Member Xenon++ Taiju Yamada

    Joined:
    Dec 17, 2009
    Messages:
    1,394
    Country:
    Japan
    It seems to be Acekard.
    GoldR4.nds is just AKAIO mod 1.5.1 (the same as GEi)
    It will have low compatibility...
     
  4. DoomRavager
    OP

    Newcomer DoomRavager Member

    Joined:
    Sep 22, 2008
    Messages:
    29
    Country:
    Malaysia
    Thanks for the info. So if it is Acekard, and running a cracked AKAIO 1.5.1 with poor compatability,

    1) Would YSMenu have better compatability?

    2) If so, where can I find a guide to installing YSMenu on a clone as opposed to an actual Acekard? (and if there is no difference, a guide to installing it onto an Acekard)

    Thanks again.
     
  5. Xenon++

    Member Xenon++ Taiju Yamada

    Joined:
    Dec 17, 2009
    Messages:
    1,394
    Country:
    Japan
    Sorry YSMenu supports official (4.23) and 1.5.1 mod on clones. Ah well you can try 1.6RC2 loader but I cannot guarantee it works.
    You can decrypt AKAIO loader using akaiodec (v3a for 1.5.1/1.6RC1, v4 for 1.6RC2)
     
  6. DoomRavager
    OP

    Newcomer DoomRavager Member

    Joined:
    Sep 22, 2008
    Messages:
    29
    Country:
    Malaysia
    Okay, if I read that correctly, YSMenu does NOT support 1.5.1 mod?

    And I can't find akaiodec v4 anywhere.
     
  7. Xenon++

    Member Xenon++ Taiju Yamada

    Joined:
    Dec 17, 2009
    Messages:
    1,394
    Country:
    Japan
  8. DoomRavager
    OP

    Newcomer DoomRavager Member

    Joined:
    Sep 22, 2008
    Messages:
    29
    Country:
    Malaysia
    Okay, if YSMenu does support 1.5.1 mod, what's the advantage of trying to decrypt 1.6RC2? Also where do I find a guide to installing YSMenu with 1.5.1 mod or with 1.6RC2?
     
  9. Xenon++

    Member Xenon++ Taiju Yamada

    Joined:
    Dec 17, 2009
    Messages:
    1,394
    Country:
    Japan
    1. install YSMenu for AK2i(you need to put /__ak2/ak2_sd.dldi to avoid "unknown dldi" issue)
    2. drag and drop ak2loader.nds to akaiodec
    3. replace akloader.nds with decrypted ak2loader.nds
     
  10. DoomRavager
    OP

    Newcomer DoomRavager Member

    Joined:
    Sep 22, 2008
    Messages:
    29
    Country:
    Malaysia
    Hmm, the folder structure on my SD card doesn't look anything like AKAIO.

    looks like this:

    >_SYSTEM_
    >>RESOURCE
    >>THEMES
    >>CHEAT.DAT
    >MOONSHL
    >>custom
    >>plugin
    >>skin
    etc
    >_DS_MENU.DAT
    >_DS_MENU.INI
    >_DS_MSHL.NDS


    What does this indicate?
     

Share This Page